<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!---->
    <style name="tests_style_price_start">
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">#FF5B05</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="tests_style_price_end">
        <item name="android:textSize">10sp</item>
        <item name="android:textColor">#FF5B05</item>
    </style>
    <style name="tests_FilterTextViewStyle">
        <item name="android:layout_height">40dp</item>
        <item name="android:textSize">14sp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">15dp</item>
        <item name="android:paddingRight">15dp</item>
    </style>

    <style name="tests_NoTitleTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowActionBar">false</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="colorPrimary">@color/platform_main_theme</item>
        <item name="colorPrimaryDark">@color/platform_main_theme</item>
        <item name="colorAccent">@color/platform_main_theme</item>
    </style>

</resources>